clear;
clc;
close all;
m1=xlsread('bls.xls','sa_fict','EZ68:EZ80');
m2=xlsread('bls.xls','sa_fict','EY68:EY80');
m1=m1(2:end)-m1(1:end-1);
m2=m2(2:end)-m2(1:end-1);
x=[datenum(2008,[7:12]',15);datenum(2009,[1:6]',15)];
axes=axes('Fontsize',12);
plot(x,m1,'Linewidth',3);
hold on;
plot(x,m2,'r','Linewidth',3);
datetick('x','mmmyy');
set(gca,'XTick',[datenum(2008,7,15);datenum(2008,10,15);datenum(2009,1,15);datenum(2009,4,15)]);
axis([datenum(2008,7,15) datenum(2009,6,15) -900 -200]);
ylabel('Employment (000s)','Fontsize',12);
set(gca,'linewidth',2);
legend({'Reality','Fictitious Path'},'Fontsize',12);